/**
 * @description 还书管理 API 接口，定义还书操作与记录查询请求
 * @author D吕贺034244311
 * @date 20260619
 */
import { post } from '@/utils/request'

// 还书
export function huanshuData(data) {
  return post('/tjhxxb/controller/guihuan', data)
}
